html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #000 url(../img/background.png) left top repeat;
}
#main {
  width: 760px;
  height: auto;
  margin: 0 auto 0 auto;
  padding: 0;
}
#header {
  float: left;
  width: 760px;
  height: 231px;
  margin: 0;
  padding: 0;
  background: #000 url(../img/header.png) left top no-repeat;
}
#logo {
  float: left;
  width: 238px;
  height: 189px;
  margin: 0;
  padding: 0;
}
#logo a img {
  border: none;
}
#banner {
  float: left;
  width: 508px;
  height: 165px;
  margin: 0;
  padding: 18px 0 0 0;
}
#banner a img {
  border: none;
}
#menu {
  float: left;
  width: 760px;
  height: 29px;
  margin: 0;
  padding: 10px 0 0 0;
}
#menu_list {
  float: left;
  margin: 0; 
  padding: 0;
  list-style: none; 
}
#menu_list li {
  float: left;
  width: auto;
  height: 29px;
  margin: 0; 
  padding: 0 0 0 97px;
  text-align: center;
}
#menu_list li:first-child {
  padding: 0 0 0 30px;
}
#menu_list li a {
  font: 15px "Arial"; 
  color: #fff; 
  text-decoration: none;
}
#menu_list li a:hover {
  text-decoration: underline;
}
#content {
  float: left;
  width: 760px;
  height: 510px;
  margin: 0;
  padding: 0;
  background: #000 url(../img/content_background.png) left top repeat-y;
}
#language_bar {
  float: left;
  width: 760px;
  height: 24px;
  margin: 0;
  padding: 10px 0 5px 0;
}
#language_bar_list {
  float: left;
  margin: 0; 
  padding: 0;
  list-style: none; 
}
#language_bar_list li {
  float: left;
  width: auto;
  height: 24px;
  margin: 0; 
  padding: 0 5px 0 5px;
  text-align: center;
}
#language_bar_list li:first-child {
  padding: 0 5px 0 30px;
}
#language_bar_list li, #language_bar_list li a {
  font: 15px "Arial"; 
  color: #fff; 
  text-decoration: none;
}
#menu_2 {
  float: left;
  width: 130px;
  height: auto;
  margin: 0 15px 0 15px;
  padding: 0;
  border: 1px solid #3a5160;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #3a5160;
}
#menu_2_list {
  float: left;
  margin: 0 0 0 25px; 
  padding: 0;
  list-style: none; 
}
#menu_2_list li {
  width: auto;
  height: 30px;
  margin: 0; 
  padding: 0;
  text-align: left;
}
#menu_2_list li:first-child {
  padding: 5px 0 0 0;
}
#menu_2_list li a {
  font: 15px "Arial"; 
  color: #fff; 
  text-decoration: none;
}
#menu_2_list li a:hover {
  text-decoration: underline;
}
#content_preview {
  float: left;
  width: 584px;
  height: 400px;
  margin: 0;
  padding: 0;
  border: 1px solid #c5ced3;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #c5ced3;
}
#content_preview_title {
  float: left;
  width: 555px;
  height: 15px;
  margin: 0;
  padding: 20px 0 20px 30px;
  font: 15px "Arial"; 
  color: #2c3e48; 
  text-decoration: none;
  font-weight: bold;
}
.content_preview_sub {
  float: left;
  width: 272px;
  height: 82px;
  margin: 0;
  padding: 0 0 30px 20px;
  border: none;
}
.content_preview_sub_img_container {
  float: left;
  width: 120px;
  height: 82px;
  margin: 0;
  padding: 0;
}
.content_preview_sub_img_container a img {
  float: left;
  width: 118px;
  height: 80px;
  margin: 0;
  padding: 0;
  border: 1px solid #999;
}
.content_preview_sub_info_1 {
  float: left;
  width: 142px;
  height: auto;
  margin: 0;
  padding: 5px 0 0 10px;
}
.content_preview_sub_info_1 a {
  font: 14px "Arial"; 
  color: #000; 
  font-weight: bold;
  text-decoration: none;
}
.content_preview_sub_info_2 {
  float: left;
  width: 142px;
  height: auto;
  margin: 0;
  padding: 0 0 0 10px;
  font: 11px "Arial";
  color: #000; 
}
.content_preview_sub_info_3 {
  float: left;
  width: 142px;
  height: auto;
  margin: 0;
  padding: 10px 0 0 10px;
  font: 10px "Arial";
  color: #858a92; 
}
.content_preview_sub_info_4 {
  float: left;
  width: 142px;
  height: auto;
  margin: 0;
  padding: 0 0 0 10px;
  font: 14px "Arial";
  color: #d05a2c;
  font-weight: bold;  
}
#footer {
  float: left;
  width: 760px;
  height: 67px;
  margin: 0;
  padding: 0;
  background: #25343f url(../img/footer_background.png) left top repeat-x;
}
#footer_container_1 {
  float: left;
  width: 106px;
  height: 67px;
  margin: 0;
  padding: 0 25px 0 20px;
}
#footer_container_2 {
  float: left;
  width: 109px;
  height: 67px;
  margin: 0;
  padding: 0;
}
#footer_container_3 {
  float: left;
  width: 67px;
  height: 67px;
  margin: 0;
  padding: 0 20px 0 413px;
}
#footer_container_1 a img {
  border: none;
}
#footer_container_2 a img {
  border: none;
}
#footer_container_3 a img {
  border: none;
}